<div class="container pt-5">

    <?php

    $thisPage = admin_url('admin.php?page=get_date_interval');
    // var_dump($thisPage);

    $hour = trim($_POST['time']);
    $interval = trim($_POST['action_interval']);
    $option = [ 'hour' => $hour, 'interval' => $interval];

    if (empty($_POST)) {
      echo '<div class="col-lg-6 col-10 mx-auto"><div class="alert alert-light border-bottom" role="alert">Action Log</div></div>';
    } else if ($option != []) {
      update_option('worthstock.my_option', $option);
      echo '<div class="col-lg-6 col-10 mx-auto"><div class="alert alert-success" role="alert"><i class="bi bi-check-lg"></i> Operazione effettuata con successo</div></div>';
    }

    $var = get_option('worthstock.my_option');
    // var_dump($var);

    $hourVal = empty($var) ? "00:00" : $var['hour'];
    $intervalVal = empty($var) ? "" : $var['interval'];

    $optionList = [
      'each_mon' => 'Ogni primo giorno della settimana',
      'twice_month' => 'Ogni 1 e 15 del mese',
      'each_month' => 'Ogni 1 del mese'
    ];

     ?>

<div class="row h-100 justify-content-center align-items-center pt-5">

    <div class="col-lg-6 col-10">

      <form action="<?php $thisPage; ?>" method="POST" class="shadow p-5 rounded">
        <h2 class="fw-bold mb-3">Date Interval</h2>
        <div class="mb-3">
          <label for="time" class="form-label">Ora</label>
          <input name="time" id="time" type="time" class="form-control" value="<?php print($hourVal); ?>" required>
        </div>
        <div class="mb-3">
          <label for="interval" class="form-label">Intervallo</label>
          <select name="action_interval" id="interval" class="form-select" style="max-width: 50rem!important" required>
              <option disabled>Seleziona un'opzione</option>
            <?php foreach ($optionList as $value => $label) { ?>
              <option value=<?php print($value); ?> <?php if ($value == $intervalVal) {
                echo 'selected';
              } ?>><?php echo $label; ?></option>
            <?php } ?>
          </select>
        </div>
        <div class="col-12">
          <button type="submit" class="btn btn-primary">Salva</button>
        </div>
      </form>

    </div>

  </div>
</div>
