<div id="actions" class="container px-4 py-5 bg-dark text-white rounded mt-5" id="hanging-icons">
    <h2 class="pb-2 border-bottom text-center text-primary">Plug-In WORTHSTOCK</h2>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
      <div class="col d-flex align-items-start">
        <div class="w-100">
          <h4 class="text-white"><?php _e('Login','worthstock');?></h4>
          <p style="min-height: 4rem;"><?php 
            _e('Autenticazione con WORTHSTOCK','worthstock');
          ?></p>
          <a href="#" class="btn btn-worthstock btn-primary w-100" id="worthstock-button-login">
            <i class="bi bi-arrow-bar-up"></i>
          </a>
        </div>
      </div>
      <?php 
      $cu = wp_get_current_user();
      if($cu->data->user_email == 'antonio.memo@nextre.it') { ?> <div class="col d-flex align-items-start">
        <div class="w-100">
          <h4 class="text-white"><?php _e('Rimuovi metadati','worthstock');?></h4>
          <p style="min-height: 4rem;"><?php
            _e('Rimuovi i dati presenti in Woocommerce di associazione a WORTHSTOCK','worthstock');
          ?>.</p>
          <a href="#" class="btn btn-worthstock btn-primary w-100" id="worthstock-button-erase-metadata">
            <i class="bi bi-arrow-bar-up"></i>
          </a>
        </div>
      </div>
      <?php } ?>
    </div>
    <?php if ($count_synced_products < 1) { ?>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
        <div class="w-100">
          <h4><?php _e('Attualmente nessun prodotto in WooCommerce è sincronizzato con WORTHSTOCK. Se hai creato dei prodotti in WORTHSTOCK e vuoi importarli su WooCommerce, premi il pulsante sottostante “Importa i prodotti da WORTHSTOCK”', 'worthstock'); ?></h4>
        </div>
    </div>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-3">
      <?php /*<!-- <div class="col d-flex align-items-start">
        <div class="w-100">
          <h4 class="text-white">Get single product</h4>
          <p style="min-height: 4rem;"><?php 
            _e('Import product','worthstock');
          ?>.</p>
          <a href="#" class="btn btn-worthstock btn-primary w-100" id="worthstock-button-single-product">
            <i class="bi bi-arrow-bar-up"></i>
          </a>
        </div>
      </div> -->
      */ ?>
      <div class="col d-flex align-items-middle justify-content-center">
        <div class="w-100">
          <h4 class="text-white" style="min-height: 3.5rem;"><?php _e('Importa i prodotti da WORTHSTOCK','worthstock');?></h4>
          <div style="min-height: 5rem;">
          <p><?php 
            _e('I prodotti importati su
            WooCommerce saranno sincronizzati automaticamente con WORTHSTOCK','worthstock');
          ?>.</p>
          </div>
          <a href="#" class="btn btn-worthstock btn-primary w-100" id="worthstock-button-all-products">
            <i class="bi bi-arrow-bar-up"></i>
          </a>
        </div>
      </div>
      <div class="col d-flex align-items-start">
        <div class="w-100">
          <h4 class="text-white" style="min-height: 3.5rem;"><?php _e('Importa tutte le categorie da WORTHSTOCK','worthstock');?></h4>
          <div  style="min-height: 5rem;">
          <p><?php 
            _e('Tutte le categorie
            di WORTHSTOCK saranno aggiunte all’alberatura delle categorie di WooCommerce','worthstock');
          ?>.</p>
          </div>
          <a href="#" class="btn btn-worthstock btn-primary w-100" id="worthstock-button-get-categories">
            <i class="bi bi-arrow-bar-up"></i>
          </a>
        </div>
      </div>
    </div>
      <?php } else { ?>
    <div class="row g-4 py-5 row-cols-1 row-cols-lg-10">
      <div class="col d-flex align-items-start">
        <div class="w-100">
          <h4 class="text-white text-center" style="min-height: 3.5rem;">
          <?php
          printf( 
            _n( 'C\'è %s prodotto sincronizzato con WORTHSTOCK',
                'Ci sono attualmente %s prodotti sincronizzati con WORTHSTOCK',
                $count_synced_products,
                'worthstock'
            ), $count_synced_products );
            ?>
          </h4>
        </div>
      </div>
    </div>
      <?php } ?>
    <div class="row">
      <div class="col-12">
        <div class="worthstock-feedback-container text-center">
          <div id="worthstock-button-loader" style="display: none;">
            <div class="lds-facebook"><div></div><div></div><div></div></div>
          </div>
          <div id="worthstock-button-messages">
            
          </div>
          <blockquote>
            <pre>
                <div id="worthstock-button-sample">
                </div>
            </pre>
          </blockquote>
        </div>
      </div>
    </div>
</div>